Subject: Dominion Producers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 24 May 2002 11:42:30 -0700 (PDT)

I would like to get the following information from you.  I think we probably will need to get the information for all the Appalachian producers.  I also realize that it may take some time for you to get the EES information together.  Over 70% of the Dominion volumes are for ENA.

1.  Pre petition amounts due by production month for EES and ENA by pipeline.

2.  Detail all deals that have pricing other than index for the total volume.  If a deal has tiered pricing, then I need to know how much gas flowed for that deal.
	Ex:  Triad where the first 5,000 is at $4.48 and anything over that is at index.  I would need to know the total volume by month on this deal.

3.  Pre petition and post petition transportation expenses.  Rita has put this information together for ENA.  I will start it for EES and then get you or Kathryn to help me.  It 
    may already be completed.